Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

ow to install ruby-unf on Debian Unstable (Sid)

Install ruby-unf

Installing ruby-unf package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-unf

ruby-unf package information

distro Debian Unstable (Sid)
section Main
name ruby-unf
version 0.1.4-1
description Wrapper library to bring Unicode Normalization Form support to Ruby
subsection ruby
website / knu / ruby-unf
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-unf

To remove just ruby-unf package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-unf

Uninstall ruby-unf and it’s dependent packages

To remove the ruby-unf package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-unf

Purging ruby-unf

If you also want to delete configuration and/or data files of ruby-unf from Debian Sid then this will work:

sudo apt-get purge ruby-unf

To delete configuration and/or data files of ruby-unf and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-unf